Subject: [PATCH] ARM: Samsung: Remove unused code for the clocks debug-fs interface

From: [email-masked] (Sylwester Nawrocki)
Date: Wed, 05 Sep 2012 21:42:23 +0200

On 09/05/2012 12:41 AM, Kukjin Kim wrote:
> Yeah, could be. BTW, following will fix it on Samsung platforms?

Yes, that might be better. I tried something similar but thought
it might not be worth to invest in a dead horse.. Anyway, since
converting all Samsung platforms is expected to take some time
(also all this out of tree code) probably better to apply this
fix now, before we have an alternative solution.

I noticed the most of clocks hove now reported wrong "rate" value
in this debugs-fs tree, due to not calling get_rate when needed.
It's not really important though (looks like it's by design).

--

Regards,
Sylwester